services:
  it-tools:
    extends:
      file: ${TEMPLATES_PATH}
      service: default
    image: corentinth/it-tools:2024.10.22-7ca5933
    container_name: it-tools
    ports:
      - "4007:80"
    networks:
      - ip4net
    labels:
      # Traefik
      - "traefik.enable=true"
      - "traefik.http.routers.it-tools.rule=Host(`it-tools.${LOCAL_DOMAIN}`)"
      - "traefik.http.routers.it-tools.entrypoints=https"
      - "traefik.http.routers.it-tools.tls=true"

